/* preview-render 分割线 div */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Divider } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Divider />, dom);
};